@charset "utf-8";
/*基本*/
body { margin: 0; padding: 0; width:100%;background-color:#173976; }
.for_phone { display:none!important;}
 @media screen and (max-width:767px){
                .for_pc{ display:none !important;}
                .for_phone{ display:block !important;}
				 body { margin: 0; padding: 0; background-image:none;background-color:#173976; }
				 .for_m_magintop { margin-top:3vw;}
 }


/*全BOX版面*/
.WRAPPER {position:relative; display:inline-block;  margin:0; padding:0;  width:100%;  overflow:hidden;min-width:1220px;   }
.WRAPPER img {border:0; vertical-align:top;}
.WRAPPER .mainArea {  margin:0 auto; width:1220px; font-family:"Century Gothic", "微軟正黑體", sans-serif; position:relative; }
.WRAPPER .mainArea a{ padding:0; margin:0; text-decoration:none; font-family:"微軟正黑體" }
.WRAPPER  a { text-decoration:none;font-family:"微軟正黑體"} 
/*控制區塊背景的位置*/
.Areabg{ margin-left:-390px;} 
@media screen and ( max-width:736px) {
	.WRAPPER {min-width: inherit; }
	.WRAPPER img {width:100%; height:auto;}
}








/*主標*/

@media screen and (min-width: 768px){
  .Area_hero--PD.A2 {
    position: absolute;
    top: 2%;
    right: 3%;
    width: 100%;
  }
    
}
  
  @media screen and (max-width:767px){
    .Area_hero--PD.A2 {
      position: absolute;
      top: 2%;
      right: 0%;
      width: 100%;
    }
     
  }






